[Count]
Joint=0
Physical=4
Object=64
[Phy 0]
Path=-12.-156|84.-156|108.-108|108.-84|132.-60|144.-60|156.-36|156.-24|180.-12|180.12#348.12|348.0|420.-36|444.-36|492.-60|540.-60|588.-84#-12.-204|108.-204|132.-216|132.-228|156.-228|204.-252|204.-264|228.-276|240.-276|228.-252|240.-228|252.-228|264.-204|276.-204|288.-180|276.-156|300.-156|312.-132|324.-132|336.-108|348.-108|372.-60|396.-108|408.-108|444.-180|432.-204|444.-204|456.-228|468.-228|456.-252|492.-324
Type=Line
X Pos=1212
Y Pos=324
[Phy 1]
Path=-24.-240|0.-228|0.-216|48.-216|48.-192|60.-192|48.-168|60.-144|48.-120|24.-132|0.-120|-36.-120|-36.-96|24.-96|48.-48|72.-36|72.-24|96.-12|96.0|228.0#204.12|240.-24#246.-24|264.-24|264.-36|288.-48|312.-48|312.-36|336.-24|336.-12|360.0|576.0
Type=Line
X Pos=24
Y Pos=312
[Phy 2]
Path=204.-324|228.-312|252.-312|276.-300|480.-300|492.-276|492.-252|480.-252|468.-228|444.-204|444.-192|468.-204|588.-204#258.-54|300.-12|420.-12|444.-36|456.-36|468.-60|468.-84|456.-108|456.-132|444.-156|588.-156#-12.-12|204.-12#156.0|252.-48#216.-24|252.-60
Type=Line
X Pos=612
Y Pos=324
[Phy 3]
Path=36.12|0.-24|-36.12
Type=Polygon
X Pos=480
Y Pos=312
[Obj 0]
Obj=Secret Exit
Type=Embedded
X Pos=0
Y Pos=204
[Obj 1]
Obj=ShapeShift
Type=Embedded
Variant=9
X Pos=1644
Y Pos=288
[Obj 10]
Obj=Grass
Type=Embedded
X Pos=1668
Y Pos=288
[Obj 11]
Obj=Grass
Type=Embedded
X Pos=1764
Y Pos=264
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=1728
Y Pos=264
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=1656
Y Pos=288
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=48
Y Pos=96
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=312
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=192
Y Pos=312
[Obj 17]
Obj=Grass
Type=Embedded
X Pos=240
Y Pos=312
[Obj 18]
Obj=Grass
Type=Embedded
X Pos=388
Y Pos=312
[Obj 19]
Obj=Grass
Type=Embedded
X Pos=436
Y Pos=312
[Obj 2]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1380
Y Pos=312
[Obj 20]
Obj=Grass
Type=Embedded
X Pos=504
Y Pos=312
[Obj 21]
Obj=Grass
Type=Embedded
X Pos=552
Y Pos=312
[Obj 22]
Obj=Grass
Type=Embedded
X Pos=600
Y Pos=312
[Obj 23]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=288
[Obj 24]
Obj=Grass
Type=Embedded
X Pos=24
Y Pos=216
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=60
Y Pos=120
[Obj 26]
Obj=WaterDrop
Type=Embedded
X Pos=48
Y Pos=180
[Obj 27]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=132
Y Pos=300
[Obj 28]
Obj=BigStraw
Type=Embedded
X Pos=408
Y Pos=312
[Obj 29]
Obj=BigStraw
Type=Embedded
X Pos=348
Y Pos=288
[Obj 3]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=1332
Y Pos=270
[Obj 30]
Obj=BigStraw
Type=Embedded
X Pos=366
Y Pos=318
[Obj 31]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=396
Y Pos=318
[Obj 32]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=378
Y Pos=330
[Obj 33]
Obj=BigStraw
Type=Embedded
Variant=1
X Pos=354
Y Pos=300
[Obj 34]
Obj=Flower
Type=Embedded
Variant=2
X Pos=108
Y Pos=300
[Obj 35]
Obj=Flower
Type=Embedded
Variant=2
X Pos=156
Y Pos=312
[Obj 36]
Obj=Grass
Type=Embedded
X Pos=648
Y Pos=312
[Obj 37]
Obj=Grass
Type=Embedded
X Pos=696
Y Pos=312
[Obj 38]
Obj=Grass
Type=Embedded
X Pos=744
Y Pos=312
[Obj 39]
Obj=Grass
Type=Embedded
X Pos=792
Y Pos=312
[Obj 4]
Obj=BigStraw
Type=Embedded
X Pos=1362
Y Pos=306
[Obj 40]
Obj=Grass
Type=Embedded
X Pos=1020
Y Pos=312
[Obj 41]
Obj=Grass
Type=Embedded
X Pos=972
Y Pos=312
[Obj 42]
Obj=Grass
Type=Embedded
X Pos=924
Y Pos=312
[Obj 43]
Obj=Flower
Type=Embedded
Variant=2
X Pos=1008
Y Pos=312
[Obj 44]
Obj=Flower
Type=Embedded
Variant=2
X Pos=948
Y Pos=324
[Obj 45]
Obj=Flower
Type=Embedded
Variant=2
X Pos=1044
Y Pos=324
[Obj 46]
Obj=Flower
Type=Embedded
Variant=1
X Pos=996
Y Pos=312
[Obj 47]
Obj=Flower
Type=Embedded
Variant=1
X Pos=936
Y Pos=312
[Obj 48]
Obj=Flower
Type=Embedded
X Pos=966
Y Pos=318
[Obj 49]
Obj=Flower
Type=Embedded
X Pos=984
Y Pos=324
[Obj 5]
Obj=BigStraw
Type=Embedded
X Pos=1344
Y Pos=264
[Obj 50]
Obj=Flower
Type=Embedded
X Pos=1056
Y Pos=300
[Obj 51]
Obj=Straw
Type=Embedded
X Pos=726
Y Pos=312
[Obj 52]
Obj=Straw
Type=Embedded
X Pos=630
Y Pos=312
[Obj 53]
Obj=Straw
Type=Embedded
X Pos=684
Y Pos=318
[Obj 54]
Obj=WaterDrop
Type=Embedded
X Pos=918
Y Pos=24
[Obj 55]
Obj=WaterDrop
Type=Embedded
X Pos=1044
Y Pos=24
[Obj 56]
Obj=WaterDrop
Type=Embedded
X Pos=978
Y Pos=24
[Obj 57]
Obj=WaterDrop
Type=Embedded
X Pos=1014
Y Pos=24
[Obj 58]
Obj=WaterDrop
Type=Embedded
X Pos=936
Y Pos=24
[Obj 59]
Img=Clouds 1
Img Zoom=470
Layer=-1
X Pos=300
Y Pos=36
[Obj 6]
Obj=BigStraw
Type=Embedded
X Pos=1350
Y Pos=282
[Obj 60]
Img=Clouds 2
Img Zoom=470
Layer=-1
X Pos=900
Y Pos=60
[Obj 61]
Img=Clouds 1
Img Zoom=470
Layer=-1
X Pos=1500
Y Pos=60
[Obj 62]
Obj=FX
Type=Embedded
Variant=1
X Pos=24
Y Pos=288
[Obj 63]
Img=Secret Door
Layer=1
X Pos=6
Y Pos=203
[Obj 7]
Obj=WaterDrop
Type=Embedded
X Pos=1350
Y Pos=96
[Obj 8]
Obj=WaterDrop
Type=Embedded
X Pos=1356
Y Pos=96
[Obj 9]
Obj=Grass
Type=Embedded
X Pos=1332
Y Pos=264
